
import requests
headers = {
    'User-Agent': 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/123.0.0.0 Safari/537.36 Edg/123.0.0.0'
}

if __name__ == "__main__":
    url = 'https://tradingeconomics.com/united-states/indicators'
    requests.get(url, headers=headers)
    if requests.status_codes == 200:
        pass
    pass